[Personality]
;No button transparencies=0
UsesTran=1
;Amount in pixels to shift the titlebar text by from the left
TextShift=30
;Amount in pixels to shift the titlebar text down by
TextShiftVert=0

DialogBmp=Dialog.bmp
;Border and title bar bitmaps
Top=top.bmp
Left=left.bmp
Right=right.bmp
Bottom=bottom.bmp

; And last of all we want the respective heights of the bits 76, 84
TopTopHeight=40
TopBotHeight=60

LeftTopHeight=29
LeftBotHeight=8

RightTopHeight=29
RightBotHeight=8

BottomTopHeight=0
BottomBotHeight=0

;Number of buttons we have defined in this personality
ButtonCount=4
ButtonImgCount = 3

[Button0]
Align=1
XCoord=74
YCoord=4
Action=2
Command=
ButtonImage=min.bmp

[Button1]
Align=1
XCoord=50
YCoord=4
Action=1
Command=
ButtonImage=max.bmp
Visibility=4

[Button2]
Align=1
XCoord=26
YCoord=4
Action=0
Command=
ButtonImage=close.bmp

[Button3]
Align=1
XCoord=50
YCoord=4
Action=1
Command=
ButtonImage=restore.bmp
Visibility=3

[Colours]
BarColor = 224 223 227
MenuColor = 224 223 227

ActiveBorder=220 220 220
ActiveTitle=0 0 128
AppWorkSpace=146 146 146
Background=64 112 176
ButtonAlternateFace=184 184 184
ButtonDkShadow=0 0 0
ButtonFace=207 207 207
ButtonHilight=238 238 238
ButtonLight=220 220 220
ButtonShadow=146 146 146
ButtonText=0 0 0
GradientActiveTitle=64 112 176
GradientInactiveTitle=129 142 150
GrayText=146 146 146
Hilight=64 112 176
HilightText=255 255 255
HotTrackingColor=0 0 255
InactiveBorder=220 220 220
InactiveTitle=146 146 146
InactiveTitleText=192 192 192
InfoText=0 0 0
InfoWindow=255 154 53
Menu=207 207 207
MenuText=0 0 0
Scrollbar=238 238 238
TitleText=255 255 255
Window=255 255 255
WindowFrame=0 0 0
WindowText=0 0 0
TransColor = 255 0 255


[Buttons]
CheckButton=Checkbox.bmp
RadioButton=Radio.bmp
Bitmap=Buttons.bmp
TopHeight=4
BottomHeight=4
LeftWidth=4
RightWidth=4
MouseOver=1
NormalFont=0
PressedFont=2
DisabledFont=0
FocusFont=3
DefaultFont=3
MouseOverFont=3
NormalColour=0
PressedColour=0
DisabledColour=2
FocusColour=1
DefaultColour=1
MouseOverColour=1

[TRANSFORMPOSITION]
RECORD=(550,12)
HELP=(590,12)
SET=(509,11)
REPLACE=(404,342)
DRM=(404,375)
USBIDENTY=(404,408)
DOWNLOAD=(562,303)
PRODUCTINFO1=(22,22)
PRODUCTINFO2=(490,38)
PROGRESS1=(18,56)
PROGRESS2=(671,68)
FW1=(105,283)
FW2=(671,300)
FWST1=(24,283)
FWST2=(106,300)
FWVERST1=(24,308)
FWVERST2=(540,325)
STATUS1=(23,87)
STATUS2=(670,262)
INFO1=(23,346)
INFO2=(376,452)
SERIALNUM=(630,12)

[PLAYPOSITION]
DISPLAY1=(24,22)
DISPLAY2=(324,222)
SLIDER1=(27,249)
SLIDER2=(321,271)
PREVBUTTON=(50,291)
PLAYBUTTON=(96,291)
STOPBUTTON=(142,291)
PAUSEBUTTON=(188,291)
NEXTBUTTON=(234,291)
ADDBUTTON=(279,291)
LIST1=(19,326)
LIST2=(328,432)
STYLEBUTTON=(331,436)
LISTSELCOLOR=(0,155,0)
LISTBKCOLOR=(255,255,255)


